Source: vector-blf
Maintainer: Kde Neon <neon@kde.org>
Section: misc
Priority: optional
Standards-Version: 4.1.2
Build-Depends: debhelper-compat (= 13), doxygen, graphviz

Package: libvector-blf2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description:  A library to access Binary Log File (BLF) files.
 This contains all the library components.

Package: libvector-blf-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvector-blf2
Description:  A library to access Binary Log File (BLF) files.
 This contains all the library development files.

Package: libvector-blf-doc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvector-blf-dev
Description:  A library to access Binary Log File (BLF) files.
 This contains all the library documenation.
